Subject: Re: [PATCH net 2/2] net/ethernet/chelsio: t4_handle_fw_rpl fix NULL

From: Leon Romanovsky <[email-masked]>
Date: Tue, 17 Jan 2023 13:05:18 +0200

On Mon, Jan 16, 2023 at 06:21:00PM +0300, Maksim Davydov wrote:
> After t4_hw.c:t4_prep_adapter() that is called in cxgb4_main.c:init_one()
> adapter has it least 1 port for debug. 

IMHO it is wrong to keep this interface and the logic for this debug
code should be deleted.

Thanks